Page MenuHomeFreeBSD

update x11/conlecterm to version 1.4.3.0
ClosedPublic

Authored by hsw_bitmark.com on Sep 14 2020, 1:35 AM.
Tags
None
Referenced Files
F77894539: D26422.diff
Sat, Feb 24, 10:08 PM
Unknown Object (File)
Jan 14 2024, 5:06 PM
Unknown Object (File)
Dec 20 2023, 8:19 AM
Unknown Object (File)
Dec 13 2023, 6:40 AM
Unknown Object (File)
Nov 30 2023, 4:02 AM
Unknown Object (File)
Nov 30 2023, 4:02 AM
Unknown Object (File)
Nov 30 2023, 4:02 AM
Unknown Object (File)
Nov 28 2023, 3:15 PM
Subscribers

Details

Summary

fixes crash when starting a tab after its directory
was removed

Test Plan

poudriere testport -j 12_1-amd64 x11/conlecterm

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Sep 14 2020, 3:25 PM
This revision was automatically updated to reflect the committed changes.